/*
Theme Name:     denieuwerealist
Template:       wilson
*/


/*

/* COLORS 

#e3dac9	 background (lichtgrijs)
#dbcfb8	 border-bottom op lichtgrijs (iets donkerder grijs)

#ca912a  goud (hover tekst)

#313131  heel donkergrijs, voor menu background en tekst in content
#444     minder donkergrijs (onderlijningen in donker menu)
#bdbdbb  licht donkergrijs voor letters in donkere vlakken

#fffbf2  wit (content background)

*/


/* In functions.php 
vertaal:
(regel 251) at in om  
(regel 269) Edit in Bewerk
(regel 275) Reply in Beantwoorden
*/

@font-face {
  font-family: 'Romana';
  src: url('https://joostniemoller.nl/fonts/romanatdem.eot');
  src: url('https://joostniemoller.nl/fonts/romanatdem.woff2') format('woff2'),
       url('https://joostniemoller.nl/fonts/romanatdem.woff') format('woff'),
       url('https://joostniemoller.nl/fonts/romanatdem.ttf') format('truetype'),
       url('https://joostniemoller.nl/fonts/romanatdem.svg#romanatdem') format('svg'),
       url('https://joostniemoller.nl/fonts/romanatdem.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}
/*
@font-face {
  font-family: 'FontAwsome';
  src: url('https://joostniemoller.nl/fonts/fontawesome-webfont.eot');
  src: url('https://joostniemoller.nl/fonts/fontawesome-webfont.woff') format('woff'),
       url('https://joostniemoller.nl/fonts/fontawesome-webfont.ttf') format('truetype'),
       url('https://joostniemoller.nl/fonts/fontawesome-webfont.svg') format('svg'),
       url('https://joostniemoller.nl/fonts/fontawesome-webfont.eot') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}
*/


/*---------------------------------------------------------------------------------

	0.	CSS Reset & Clearfix
	1.	Document Setup
	2.  Structure
	3.	Header
	4.	Navigation
	5.	Widgets
	6.	Main Content
	7.	Post formats
	8.  Single post
	9.	Post Content
	10.	Comments
	11.	Pagination
	12.	Page & Page Templates
	13.	Footer
	14.	Credits
	15.	Responsive

/* -------------------------------------------------------------------------------- */
/*	00. Diverse toevoegingen
/* -------------------------------------------------------------------------------- */

/* Contactformulier */

.wpcf7-submit {
	background: #313131 !important;
}

.wpcf7-submit:hover {
	background: #ca912a !important;
}

.wpcf7-captchar {
	max-width: 80px !important;
}

/* Social Share Buttons Adder Plugin */

.post-content img.ssba {
	margin-right: 10px !important;
}

div.ssba.ssba-wrap {
	border-top: 10px transparent solid;
}

div.ssba.ssba-wrap a {
	border-bottom: 0px !important;
}

/* Accordion Styles */

.accordion {
    margin: 0 0 0 0;
    padding: 0 0 0 0;    
    border: 1px solid #dbdbdb;
}

.accordion div,
.accordion-title div,
.accordion-content div {
    margin: 0 0 0 0;
    padding: 0 0 0 0;  
}

.accordion-title {
    margin: 0 0 0 0;
    padding: 0 0 0 0;  
    cursor: pointer;
}

.accordion-title:hover {}
.accordion-title:first-child {border: none;}
.accordion-title.open {cursor: default;}

.accordion-title:before { 
	font-family: 'FontAwesome', serif;
	content: '\f13a';
	float: left;
	margin-top: 1px;
	margin-right: 10px;
	display: inline-block;
	color: rgba(202, 145, 42, 0.7); /* #ca912a */
}

.accordion-content {
    margin: 0 0 0 0;
    padding: 0 0 0 0;  
}

.accordion-content p {
    margin: 0 0 0 0;
    padding: 0 0 0 0;  
}


/* -------------------------------------------------------------------------------- */
/*	0. CSS Reset
/* -------------------------------------------------------------------------------- */

html, body { margin:0; padding:0;}

h1, 
h2, 
h3, 
h4, 
h5, 
h6, 
p, 
blockquote, 
address, 
big, 
cite, 
code, 
em, 
font, 
img, 
small, 
strike, 
sub, 
sup, 
li, 
ol, 
ul, 
fieldset, 
form, 
label, 
legend, 
button, 
table, 
caption, 
tr, 
th, 
td {
	margin: 0;
	padding: 0;
	border: 0;
	font-weight: normal;
	font-style: normal;
	font-size: 100%;
	line-height: 1;
	text-align: left;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

ol, ul { list-style: none; }



a { outline: none; }

input[type=search] {
   -moz-appearance: none;
   -webkit-appearance: none;
}

input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button,
input[type="search"]::-webkit-search-results-decoration {
  display: none;
}


/* -------------------------------------------------------------------------------- */
/*	1. Document setup
/* -------------------------------------------------------------------------------- */

body {
	background: #e3dac9;
	border: none;
	color: #313131;
	font-family: 'Cambria', serif;
	font-size: 17px;
	margin: 0;
	padding: 0;
	-webkit-font-smoothing: subpixel-antialiased;
}

body a {
	color: #555;
	text-decoration: none;
}

body a:hover {
	color: #999;
	text-decoration: none;
}

* { 
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box; 
	box-sizing: border-box; 
}

img {
	height: auto;
	max-width: 100%;
}

.hidden { display: none; }
.clear { clear: both; }
.left { float: left; }
.right { float: right; }

::selection {
	background: #333;
	color: #fff;
}

::-webkit-input-placeholder { color: #A9A9A9; }
:-ms-input-placeholder { color: #A9A9A9; }


/* -------------------------------------------------------------------------------- */
/*	2.	Structure
/* -------------------------------------------------------------------------------- */


.wrapper { 
	background: url('images/1px-white.png') right repeat-y;
	background-size: 68% auto;
	margin: 0 auto;
	max-width: 86%;
	position: relative;
	width: 1160px;
}

.sidebar {
    float: left;
	margin: 7.5% 0;
    width: 32%;
}

.content {
	background: #fffbf2;
	float: right;
	position: relative;
	width: 68%;
	z-index: 2;
}


/* -------------------------------------------------------------------------------- */
/*	3. Sidebar
/* -------------------------------------------------------------------------------- */

.blog-header,
.blog-menu,
.sidebar .widgets {
	padding-left: 15%;
	padding-right: 15%;
}

.blog-header { text-align: center; }


/* Blog logo --------------------------------------- */


.blog-logo { display: inline-block; }

.blog-logo img {
	display: block;
	width: 100%;
	height: auto;
	width: auto;
}


/* Blog title --------------------------------------- */

.blog-title a {
	display: block;
	margin-bottom: 10px;
	font-size: 1.6em;
	line-height: 120%;
	font-weight: normal;
	color: transparent;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-family: 'Raleway', sans-serif;
}

.blog-title a:hover { color: transparent!important; }

.blog-description {
	display:			none;
	font-family: 		'Raleway', sans-serif;
	color: 				transparent;
	font-weight: 		400;
	line-height: 		120%;
}


/* -------------------------------------------------------------------------------- */
/*	4. Navigation
/* -------------------------------------------------------------------------------- */


.nav-toggle,
.mobile-menu { 
	display: none; 
}

.blog-menu {
	padding-top: 15%;
	padding-bottom: 15%;
	margin-top: 15%;
	margin-bottom: 15%;
	background: #313131;
	-webkit-border-radius: 8px 0 0 8px;
}

.blog-menu a { 
	position: relative;
	display: block;
	padding: 8px 0px 10px 0px;
	color: #bdbdbb;
/* toegevoegd */	font-size: 1em;
/* toegevoegd */	font-weight: normal;
}

.blog-menu a:hover { 
	padding-left: 0px;
	color: #ca912a; 
	}

.blog-menu .current-menu-item > a { 
	color: #ca912a; 
	}
	
.blog-menu .current-menu-item a:hover { 
	}

.blog-menu .sub-menu,
.blog-menu .children {
	margin-left: 25px;
}

/* toegevoegd */
.blog-menu li {
	border-bottom: 1px #444 solid;
}


/* -------------------------------------------------------------------------------- */
/*	5. Widgets
/* -------------------------------------------------------------------------------- */




/* TOEGEVOEGD: Social Media Buttons in Sidebar */

div#buttons	{
	width:				100%;
	height:				82px;
	border-bottom:		30px transparent solid;
	text-align:			center;
}

div#buttons-inner {
	width:				250px;
	height:				80px;
	margin-left:		auto;
	margin-right:		auto;
}	

div#buttons a {
	display:			block;
	float:				left;
	margin:				0 25px 0 0;
	color: 				#ca912a;
	text-decoration:	none;
}

div#buttons a:hover {
	color:				#313131;
}

div#buttons a.last {
	display:			block;
	float:				left;
	margin:				0 0 0 0;
	color: 				#ca912a;
	text-decoration:	none;
}

div#buttons a.last:hover {
	color:				#313131;
}




/* TOEGEVOEGD: Recent comments widget with excerpts */

.sidebar .widget_recent_comments {
	border-top: 30px transparent solid;
}

.sidebar .recentcomments {
	border-top: 0px !important;
	border-bottom: 2px solid #dbcfb8;
	color: #ca912a !important;
	overflow-wrap: break-word;
  	word-wrap: break-word;
	-ms-word-break: break-all;
  	word-break: break-word;
	-ms-hyphens: auto;
	-moz-hyphens: auto;
	-webkit-hyphens: auto;
	hyphens: auto;
}

.sidebar .recentcomments a {
	color: #313131 !important;
}

.sidebar .recentcomments a:hover {
	text-decoration: none;
	color: #313131;
}

.sidebar .recentcomments .recentcommentsauthor a.url {
	color: #ca912a;
}




/* TOEGEVOEGD: Twitter Tracker */

.widget_twitter-tracker {
	border-top: 		30px transparent solid;
	font-family:		'Cambria', serif;
	font-size: 			0.9em;
	text-align:			left;
}

.widget_twitter-tracker li {
	min-height:			75px;
	padding:			5px 0 0 0;
}

.widget_twitter-tracker .msg {
}

.widget_twitter-tracker .msg .twit {
	color: 				#313131;
}

.widget_twitter-tracker .msg .twit a {
	color: 				#313131 !important;
	font-weight: 		bold;
}

.widget_twitter-tracker .msg .twit a .emoji {
	display:			none !important;
}

.widget_twitter-tracker .msgtxt {
	color: 				#313131;
	line-height:		1.4em;
}

.widget_twitter-tracker .msgtxt > a {
	color:				#313131;
}

.widget_twitter-tracker .info a {
	font-style:			italic;
	color:				#313131 !important;
}

.widget_twitter-tracker .avatar {
	width:				55px !important;
	float:				left;
	display:			none;
}

.widget_twitter-tracker .avatar img {
	border:				1px #313131 solid;
	height:				45px;
	width:				45px;
	margin-top:			5px;
}

.widget_twitter-tracker .info {
	border-bottom:		2px #dbcfb8 solid;
	padding-bottom:		10px;
}

.widget_twitter-tracker a.tweet-link {
	font-size:			11px;
	color:				#313131;
}

.widget_twitter-tracker a {
	color:				#ca912a !important;
}




/*  TOEGEVOEGD: WIDGETS DIE OP EEN PAGINA NIET GETOOND MOETEN WORDEN */	
body.page .sidebar .widget_recent_comments,
body.page .sidebar .widget_recent_entries,
body.page .sidebar .widget_twitter-tracker	{ display: none;  }




/* EINDE TOEVOEGINGEN */


.widget { 
	color: #555;
	padding-bottom: 0px; /* was 40px */
	border-bottom: 0px solid #dbcfb8; /* was 4px */
	margin-bottom: 20px; /* was 40px; */
	font-size: 0.9em;
}

.widget:last-child { 
	padding-bottom: 0;
	border-bottom: none;
	margin-bottom: 0;
}

.widget-title {
	text-transform: uppercase;
	font-weight: 600;
	letter-spacing: 1px;
	margin-bottom: 10px;
	font-size: 20px; /* was 13px; */
	font-family: 'Raleway', sans-serif;
	color: 	#313131;
}

/* widget content */

.widget-content {
	color: rgba(255,255,255,0.7);
	line-height: 150%;
}

.widget-content *:last-child { margin-bottom: 0; }

.widget-content a:hover { text-decoration: underline; }

.widget-content .textwidget { line-height: 160%; }

.widget-content p {
	line-height: 160%;
	margin-bottom: 1em;
}

.widget-content li ul { padding-left: 8px; }

.widget-content ul li {
	padding: 10px 0;
	border-top: 1px solid rgba(255,255,255,0.1);
	line-height: 140%;
}

.widget-content ul li:first-child { border-top: 0; }


/* Widget recent entries --------------------------------------- */

/* toegevoegd */
.widget_recent_entries {
	border-top: 30px transparent solid;
}

/* toegevoegd */
.widget_recent_entries > div.widget-content > ul > li {
	border-bottom: 2px #dbcfb8 solid;
}

/* toegevoegd */
.widget_recent_entries > div.widget-content > ul > li > a {
	color: #313131;
}

/* toegevoegd */
.widget_recent_entries > div.widget-content > ul > li > a:hover {
	text-decoration: none;
	color: #ca912a;
}

.widget_recent_entries li .post-date { 
/* toegevoegd */	display: block;
/* toegevoegd */	width: 100%; 
/* toegevoegd */	color: #313131; 
/* toegevoegd */	clear: both;
/* toegevoegd */	font-size: 13px;
/* toegevoegd */	font-style: italic;
}
	
.widget_recent_entries li .post-date:before { 
	content: ""; 
}
	
.widget_recent_entries li .post-date:after { 
	content: ""; 
}


/* Widget search --------------------------------------- */

.widget_search {
	margin-top: 0px;
}

.widget_search .searchform #s {
	padding: 16px 45px 16px 16px;
	background: #313131;
	font-family: 'Lato', sans-serif;
	font-size: 1rem;
	border-radius: 6px;
	-webkit-font-smoothing: subpixel-antialiased;
	color: #e3dac9;
}

.widget_search .searchform #s:focus { color: #e3dac9; }

.widget_search .searchform .searchsubmit { right: 21px; }

.widget_search .searchform .searchsubmit,
.widget_search .searchform .searchsubmit:before { background: #e3dac9; /* vergrootglas */}
.widget_search .searchform .searchsubmit:after { background: #313131; }



/* -------------------------------------------------------------------------------- */
/*	6. Main content
/* -------------------------------------------------------------------------------- */

.posts {
	padding-top: 15px;
	min-height: 800px;
}

.post,
.post.page,
.search .page {
	position: relative;
	background: #fffbf2;
	border-top: 4px solid #e3dac9; 
}

.post:first-child,
.post.page-first-child { border-top: none; }

.post-inner { padding: 8%; }

/* Featured media --------------------------------------- */

.featured-media { 
	position: relative; 
	margin: 8% 8% 0 8%;
}

.featured-media + .post-inner { padding-top: 6%; }

.featured-media img { 
	display: block; 
	-webkit-border-radius: 4px;
}

.featured-media iframe { 
	display: block;
	border: none; 
	max-width: 100%; 
	height: auto; 
}

.featured-media a:hover img { 
	opacity: 0.8; 
}

.featured-media .sticky-post {
	position: absolute;
	top: 5%;
	right: 0;
	padding: 8px 10px;
	border-radius: 4px 0 0 4px;
	background: #444;
	color: #fff;
	font-size: 0.7em;
	text-transform: uppercase;
	letter-spacing: 1px;
	z-index: 10;
}

.media-caption-container { 
	position: absolute; 
	width: 95%; 
	margin-left: 2.5%; 
	bottom: 1.5em; 
	text-align: center; 
	font-size: 0.85em; 
}

.media-caption { 
	display: inline-block; 
	padding: 7px 11px; 
	border-radius: 3px; 
	background: #262626; 
	background: rgba(38,38,38,0.75); 
	color: #fff; 
	text-align: center; 
	line-height: 130%;
}

.featured-media a:hover .media-caption { 
	background: #262626; 
	color: #fff; 
}

/* Post header --------------------------------------- */

.post-header { 
	margin-bottom: 2em; /* was 6% */
}

.post-meta {
	font-size: 0.8em;
	color: #313131;
	text-transform: uppercase;
	letter-spacing: 1px;
	margin-top: 2em; /* toegevoegd */
}

.post-header .post-author,
.post-header .date-sep:nth-of-type(2) { 
	display: none; 
}

.post-meta > span.post-author > a {
	font-weight: bold;
	color: #ca912a;
	border-bottom: 0px #ca912a solid;
}

.post-meta.light { 
	text-align: center;
	margin-bottom: 20px;
}

.post-meta a { color: #313131; }
.post-meta a:hover { color: #ca912a; }

.post-meta .date-sep { margin: 0 5px; color: #313131; }

.post-title {
	font-size: 2.0em;
	line-height: 120%;
	margin-bottom: 15px;
	font-weight: normal;
	color: #313131;
/*	-webkit-hyphens: auto;
   	-moz-hyphens: auto;
    hyphens: auto; */
    font-family: 'RomanaTDem';/* toegevoegd */
    text-transform: uppercase;
}

.post-title a { 
	color: #313131; 
}

/* toegevoegd */
.post-title a:hover {
	color: #444;
}


/* -------------------------------------------------------------------------------- */
/*	7. Post formats
/* -------------------------------------------------------------------------------- */


.post.format-aside,
.post.format-aside + .post,
.post.format-quote,
.post.format-quote + .post {
	border-top: none;
}

/* Format aside --------------------------------------- */

.blog .format-aside,
.archive .format-aside,
.search .format-aside { background: #313131; }




/* -------------------------------------------------------------------------------- */
/*	8. Single post
/* -------------------------------------------------------------------------------- */


.post-cat-tags {
	display: none;
	margin: 0 8% 4% 8%;
	position: relative;
	font-size: 0.9em; 
	font-weight: 400;
	color: #999;
}

.post-cat-tags a:hover { text-decoration: underline; }

.post-cat-tags p {
	display: inline-block;
	line-height: 130%;
}

.post-categories { margin-right: 20px; }

.post-tags { margin-top: 10px; }

/* post-nav */

.archive-nav.post-nav { background: #313131; }

.archive-nav.post-nav a { background: #313131; }


/* -------------------------------------------------------------------------------- */
/*	9. Post content
/* -------------------------------------------------------------------------------- */


.post-content { font-size: 1.075em; }


/* toegevoegd NAMENLIJST*/ 
.post-content #namenlijst p {
	font-size: 14px; 
	line-height: 1.3em;
	margin-bottom: 0.6em;
}


/* toegevoegd */
.post-content a { 
	text-decoration: none;  
	color: #ca912a; 
	border-bottom: 1px #ca912a solid; 
}

.post-content a:hover { 
	text-decoration: underline; 
	color: #313131;
	border-bottom: 1px #3131 solid; 
}

.post-content a.extern {
	color: #313131;
	text-decoration: none;
}

.post-content a.extern:hover {
	color: #313131;
	text-decoration: underline;
}

.post-content a.extern:after {
	font-family: 'FontAwesome', serif;
	content: '\f14c';
	margin-left: 10px;
	display: inline-block;
	font-size: 1em;
}

.post-content,
.post-content p,
/*.post-content blockquote,*/
.post-content ul,
.post-content ol,
.post-content address,
.post-content dl,
.post-content .wp-caption,
.post-content pre {
	line-height: 170%;
	margin-bottom: 1.1em;
}

.post-content > *:first-child { margin-top: 0; }
.post-content *:last-child { margin-bottom: 0; }

.post-content h1, .post-content h2, .post-content h3, .post-content h4, .post-content h5, .post-content h6 {
	margin: 50px 0 25px;
	color: #313131;
	line-height: 120%;
}

.post-content h1 { 
	font-size: 2em; 
	font-weight: normal; 
	}

.post-content h2 { 
	font-size: 1.75em; 
	font-weight: normal; 
    font-family: 'RomanaTDem';/* toegevoegd */
    margin-bottom: 0px; /* toegevoegd */
}

.post-content h3 { 
	font-size: 1.5em; 
	font-weight: 700; 
}

.post-content h4 { 
	font-size: 1.25em; 
}

.post-content h5 { 
	font-size: 1.1em; 
}

.post-content h6 {
	font-size: 0.9em;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 1px;
}

.post-content h1+h1, .post-content h1+h2, .post-content h1+h3, .post-content h1+h4, .post-content h1+h5, .post-content h1+h6,
.post-content h2+h1, .post-content h2+h2, .post-content h2+h3, .post-content h2+h4, .post-content h2+h5, .post-content h2+h6,
.post-content h3+h1, .post-content h3+h2, .post-content h3+h3, .post-content h3+h4, .post-content h3+h5, .post-content h3+h6,
.post-content h4+h1, .post-content h4+h2, .post-content h4+h3, .post-content h4+h4, .post-content h4+h5, .post-content h4+h6,
.post-content h5+h1, .post-content h5+h2, .post-content h5+h3, .post-content h5+h4, .post-content h5+h5, .post-content h5+h6,
.post-content h6+h1, .post-content h6+h2, .post-content h6+h3, .post-content h6+h4, .post-content h6+h5, .post-content h6+h6 {
	margin-top: 25px;
}


em, q {  font-style: italic;  }

.post-content strong em,
.post-content em strong {
	font-weight: bold;
	font-style: italic;
}

.post-content big { font-size: 1.25em; }

abbr, acronym { cursor: help; }

code, kbd, pre {
	font-size: 0.85em;
	background: #e3dac9;
	font-family: Menlo, Monaco, monospace;
}

.post-content .highlight {
	background: #ca912a;
	width: auto;
	display: inline;
	padding: 2px 3px;
}

.post-content kbd,
.post-content code {
	padding: 5px;
	border-radius: 3px;
}

.post-content dl { line-height: 160%; }

.post-content dl dt { font-weight: bold; }

.post-content hr {
	width: 100%;
	height: 2px;
	background: #e3dac9;
	margin: 1em auto;
	border: 0;
}

.post-content ul {
	list-style: disc;
	margin-left: 1.5em;
}

.post-content ul ul { list-style: circle; }
.post-content ul ul ul { list-style: square; }

.post-content ol {
	list-style: decimal;
	margin-left: 1.5em;
}

.post-content ol ol { list-style: lower-alpha; }
.post-content ol ol ol {
	list-style: lower-roman;
}

.post-content ul ul,
.post-content ul ol,
.post-content ol ul,
.post-content ol ol {
	margin-bottom: 0;
}

.post-content li {
	margin-bottom: 0.5em;
	line-height: 170%;
}

.post-content ul ul li,
.post-content ul ol li,
.post-content ol ul li,
.post-content ol ol li {
	margin-top: 0.5em;
}

.post-content ol > li:last-child,
.post-content ul > li:last-child {
	margin-bottom: 0;
}

.post-content address {
	padding: 3% 3.5%;
	background: transparent;
}

.post-content pre {
	white-space: pre-wrap;       /* css-3 */
	white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
	white-space: -pre-wrap;      /* Opera 4-6 */
	white-space: -o-pre-wrap;    /* Opera 7 */
	word-wrap: break-word;       /* Internet Explorer 5.5+ */
	line-height: 140%;
	padding: 2% 2.5%;
	background: transparent;
}

/* Read more link */

/* 'Continue reading' moet in de functions.php file vervangen worden door 'Lees verder >>' */



.post-content a.more-link {
	display: block;
	float: right;
	width: 50%;
	margin-top: 23px;
	background: #ca912a;
	padding: 13px 18px 13px 18px;
	color: #fff;
	font-size: 0.85em;
	line-height: 1;
	border-radius: 4px;
/* toegevoegd */	text-decoration: none;
/* toegevoegd */	text-transform: uppercase;
/* toegevoegd */	text-align: center;
}

.post-content a.more-link:hover { 
	background: #313131;
	color: #fff;
	text-decoration: none;
}

/* ingevoegd blockquote */
.post-content blockquote {
	margin-top: 1em;
	margin-bottom: 1.0em;
	padding: 0 1em 0 1em;
	font-size: 1em;
	line-height: 150%;
}

.post-content blockquote p {	
	font-style: italic !important;
}

.post-content blockquote:before { 
	font-family: 'FontAwesome', serif;
	content: '\f10d';
	font-size: 20px; /* for ie8 & below */ 
	font-size: 2.0rem;
	float: left;
	margin-top: -2px;
	margin-right: 10px;
	display: inline-block;
	color: rgba(202, 145, 42, 0.7); /* #ca912a */
}

/* ingevoegd cite */
.post-content cite {
	font-weight: 700;
	letter-spacing: 1px;
	text-transform: uppercase;
	line-height: 140%;
	color: #313131;
	font-size: 0.9rem;
}

.post-content cite:before { content: "— "; }

.post-content blockquote cite {
	display: block;
	margin-top: 1em;
}

.post-content blockquote cite em { font-style: italic; font-weight: bold; }

/* einde toevoeging */



/* Post media --------------------------------------- */


.wp-caption,
.post-content img {
	max-width: 100%;
	border: 0 !important;
	padding: 0 !important;
	margin-top: 9px;
}

.post-content img.alignleft {
}

.wp-caption a,
.wp-caption img { display: block; }

.post-content .alignleft,
.post-content .alignright {
	margin-bottom: 1.2em;
	max-width: 40%;
}

.post-content .wp-caption .alignleft,
.post-content .wp-caption .alignright {
	margin-bottom: 0;
}

.post-content .alignleft {
	float: left;
	margin-right: 1.2em;
}

.post-content .alignright {
	float: right;
	margin-left: 1.2em;
}

.post-content .aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.post-content .alignnone { display: /*inline-*/block; }

.post-content .wp-caption-text,
.post-content .gallery-caption {
	font-size: 0.85em;
	font-style: italic;
	padding-top: 0.5em;
	color: #313131;
	text-align: center;
	-webkit-hyphens: auto;
   	-moz-hyphens: auto;
    hyphens: auto;
}

.post-content > .wp-caption .wp-caption-text a {
	color: #313131;
	text-decoration: underline;
	display: inline;
}


.post-content .gallery-caption {
	font-size: 16px;
	line-height: 24px;
	padding: 0 10px 15px;
}

.post-content .gallery { margin-bottom: 1em !important; }

.post-content .gallery img { border: none !important; max-width: 100% !important; height: auto !important; }

.post-content .gallery a { display: block; padding: 10px;}

.post-content .gallery .gallery-item { margin: 0 !important; }


/* Tables --------------------------------------- */


.post-content table {
	border-collapse: collapse;
    border-spacing: 0;
    empty-cells: show;
    font-size: 0.9em;
    width: 100%;
    margin-bottom: 1.1em;
}

.post-content th,
.post-content td {
	padding: 2%;
	margin: 0;
	overflow: visible;
	line-height: 120%;
	border-bottom: 1px solid #e3dac9;
}

.post-content caption {
	color: #444;
	text-align: center;
	padding: 2%;
}

.post-content thead {
	vertical-align: bottom;
	white-space: nowrap;
}

.post-content th {
	font-weight: bold;
	color: #444;
}

.post-content table tbody > tr:nth-child(odd) > td { background: transparent; }


/* Forms --------------------------------------- */


.post-content fieldset {
	padding: 			25px;
	border: 			2px solid #e3dac9;
	margin-bottom: 		1em;
}

.post-content fieldset legend {
	font-family: 		'Raleway', sans-serif;
	font-size: 			0.9rem;
	line-height: 		1;
	font-weight: 		700;
	text-transform: 	uppercase;
	letter-spacing: 	1px;
	padding: 			10px 12px;
	background: 		#444;
	color: 				#fff;
}

.post-content label {
	font-family: 		'Lato', sans-serif;
	font-size: 			0.8rem;
	font-weight: 		700;
	text-transform: 	uppercase;
	letter-spacing: 	1px;
}

.post-content input { 
	font-family: 		'Lato', sans-serif; 
	}

.post-content input[type="file"] {
	padding: 			12px;
	background: 		transparent;
	border: 			1px solid #555;
	border-radius: 		3px;
}

.post-content input[type="email"],
.post-content input[type="text"],
.post-content input[type="tel"],
.post-content input[type="url"],
.post-content input[type="password"],
.post-content textarea {
	width: 				100%;
	padding: 			14px 16px;
	font-family: 		'Lato', sans-serif;
	font-size: 			0.85em;
	border: 			none;
	color: 				#555;
	border: 			1px #555 solid;
	background: 		transparent;
	border-radius: 		4px;
	-webkit-transition: background 0.2s ease-in-out;
	-moz-transition: 	background 0.2s ease-in-out;
	-ms-transition: 	background 0.2s ease-in-out;
	-o-transition: 		background 0.2s ease-in-out;
	transition: 		background 0.2s ease-in-out;
	-webkit-appearance: none;
}

.post-content textarea { 
	height: 			180px; 
	line-height: 		140%;
}

.post-content input[type="email"]:focus,
.post-content input[type="text"]:focus,
.post-content input[type="tel"]:focus,
.post-content input[type="url"]:focus,
.post-content input[type="password"]:focus,
.post-content textarea:focus {
	background: 		#e3dac9;
	outline: 			none;
}

.post-content input[type="submit"],
.post-content input[type="reset"],
.post-content input[type="button"] {
	padding: 12px 16px;
	margin: 0;
	border: none;
	background: #333;
	color: #fff;
	font-size: 0.9rem;
	line-height: 1;
	-webkit-appearance: none;
	border-radius: 3px;
}

.post-content input[type="submit"] + input[type="reset"],
.post-content input[type="submit"] + input[type="reset"],
.post-content input[type="reset"] + input[type="submit"],
.post-content input[type="reset"] + input[type="button"],
.post-content input[type="button"] + input[type="button"],
.post-content input[type="button"] + input[type="reset"],
.post-content input[type="button"] + input[type="submit"] {
	margin-left: 8px;
}

.post-content input[type="submit"]:hover,
.post-content input[type="reset"]:hover,
.post-content input[type="button"]:hover {
	cursor: pointer;
	background: #444;
	color: #fff;
}

.post-content input[type="submit"]:focus,
.post-content input[type="submit"]:active {
	outline: none;
}

/* EVENTUEEL INVOEGEN SPECIFIEK VOOR CONTACT FORM 7
form.wpcf7-form input[type="email"],
form.wpcf7-form input[type="text"],
form.wpcf7-form input[type="tel"],
form.wpcf7-form input[type="url"],
form.wpcf7-form textarea {
	width: 				100%;
	padding: 			14px 16px;
	font-family: 		'Lato', sans-serif;
	font-size: 			0.85em;
	border: 			none;
	color: 				#555;
	border: 			1px solid #555 !important;
	background: 		transparent !important;
	border-radius: 		4px;
	-webkit-transition: background 0.2s ease-in-out;
	-moz-transition: 	background 0.2s ease-in-out;
	-ms-transition: 	background 0.2s ease-in-out;
	-o-transition: 		background 0.2s ease-in-out;
	transition: 		background 0.2s ease-in-out;
	-webkit-appearance: none;
}

form.wpcf7-form input[type="email"]:focus,
form.wpcf7-form input[type="text"]:focus,
form.wpcf7-form input[type="tel"]:focus,
form.wpcf7-form input[type="url"]:focus,
form.wpcf7-form input[type="password"]:focus,
form.wpcf7-form textarea:focus {
	background: 		#e3dac9 !important;
	outline: 			none !important;	
}
*/




/* -------------------------------------------------------------------------------- */
/*	10. Comments
/* -------------------------------------------------------------------------------- */

/* TOEGEVOEGD haalt invulvakje website/url weg */
p.comment-form-url > input#url {
}

.comments {
	padding: 8% 8% 0% 8%;
}

.comment-respond {
	padding: 8%;
}

.post + .comments { 
	border-top: 0px; 
}

.comments-title,
#reply-title,
.pingbacks-title {
	font-size: 1.75em;
	font-weight: 400;
	color: #313131;
}

.comments-title,
/*toegevoegd */#reply-title { 
	margin-bottom: 1%; 
}

li.comment {
	margin-bottom: 25px;
	position: relative;
}

li > div.comment { 
	padding-bottom: 25px;
	border-bottom: 4px solid #e3dac9; 
}



ol.commentlist > li:first-child > div.comment:first-child { 
	border-top: 0px solid #e3dac9; 
	padding-top: 25px; 
}

.children > li > div.comment { padding-left: 10%; }
.children .children > li > div.comment { padding-left: 20%; }
.children .children .children > li > div.comment { padding-left: 30%; }
.children .children .children .children > li > div.comment { padding-left: 40%; }
.children .children .children .children .children > li > div.comment { padding-left: 50%; }

.comment .children li:last-child { margin-bottom: 0; }

.commentlist > li.comment:last-child,
.commentlist > li.comment div.comment:last-child {
	margin-bottom: 0;
}





/* Comment meta --------------------------------------- */


.comment-meta { margin-bottom: 1em; }

.comment-meta .avatar {
	display: none;
	height: 50px;
	width: 50px;
	border-radius: 999px;
	float: left;
}

.comment-actions {
	font-size: 0.8rem;
	text-transform: uppercase;
	font-weight: 700;
}

.comment-actions a { margin-left: 8px; }
.comment-actions a:first-child { margin-left: 0; }

.comment-meta-content {
	margin-left: 0px;
	padding-top: 7px;
}

.comment-meta-content cite {
	font-size: 1.075em;
	color: #444;
	margin-bottom: 5px;
	display: block;
	font-weight: 700;
}

.comment-meta-content cite::first-letter {
	text-transform: uppercase;
}

.bypostauthor .comment-meta-content cite .post-author { 
	font-weight: 400; 
	color: #999; 
	margin-left: 3px; 
	letter-spacing: 0; 
}

.comment-meta-content cite a { color: #444; }
.comment-meta-content cite a:hover { color: #ca912a; }

.comment-meta-content p {
	font-size: 0.8em;
	text-transform: uppercase;
}

.comment-meta-content > p > a {
	color: #313131;
	margin-top: 10px;
	display: block;
	font-style: italic;
}

.comment-meta-content p a:hover { color: #ca912a; }

.comment-awaiting-moderation {
	position: absolute;
	right: 0;
	top: 4px;
	font-weight: bold;
	display: block;
	padding: 10px 14px;
	background: #CCC;
	border-radius: 3px;
	font-size: 11px;
	line-height: 1;
	color: #fff;
	text-transform: uppercase;
	letter-spacing: 1px;
}

.comment-awaiting-moderation:hover { background: #2d2d2d; }


/* Comment nav below --------------------------------------- */


.comment-nav-below {
	padding-top: 5%;
	background: none;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 700;
	font-size: 0.9rem;
}

.comment-nav-below a { color: #666; }


/* Comment content --------------------------------------- */


.comment-content {
	margin-left: 0px;
	font-size: 1em;
}

.comment-content h1,
.comment-content h2,
.comment-content h3,
.comment-content h4,
.comment-content h5,
.comment-content h6 {
	font-size: 1.25em;
	font-weight: 500;
	margin-top: 50px;
	margin-bottom: 10px;
	text-transform: none;
}



/* Respond --------------------------------------- */


.comment-respond { border-top: 0px solid #e3dac9; }

#reply-title { margin-bottom: 20px; }

#respond a:hover { text-decoration: underline; }

#respond .content-section-right {
	border-radius: 0 0 4px 4px;
	border-top: 1px solid #e3dac9;
	z-index: 12;
}

.nocomments {
	padding: 8%;
	color: #666;
	text-align: center;
}

#cancel-comment-reply-link {
	margin-left: 10px;
	font-size: 0.8rem;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 700;
}

#respond p,
#respond code {
	line-height: 150%;
}

.comment-form p { margin-bottom: 20px; }

.comment-form p:last-child { margin-bottom: 0; }

p.comment-notes {
	margin-bottom: 2em;
	color: #666;
}

p.logged-in-as {
	display: none;
	margin-bottom: 2em;
	color: #666;
}

#respond form label,
.comment-form .required { display: none; }

.comment-form input { max-width: 75%; }

.comment-form input[type="text"],
.comment-form input[type="email"],
.comment-form input.password,
.comment-form textarea {
	border: 1px #555 solid;
	background: transparent;
	border-radius: 3px;
	padding: 16px;
	margin: 0;
	width: 100%;
	border: 1px solid #555;
	-webkit-appearance: none;
	font-size: 1em;
	color: #444;
	font-family: 'Lato', 'Helvetica Neue', sans-serif;
}

.comment-form textarea { line-height: 160%; height: 250px; }

.comment-form input[type="text"]:focus,
.comment-form input[type="email"]:focus,
.comment-form input.password:focus,
.comment-form textarea:focus {
	outline: none;
	background-color: transparent;
	color: #313131;
}

.comment-form input {
	width: 75%;
	margin-bottom: 1em;
}

.comment-form input[type="submit"] {
	display: inline-block;
	width: auto;
	max-width: none;
	padding: 16px;
	margin-bottom: 0;
	border: none;
	background: #313131;
	color: #fff;
	font-family: 'Lato', sans-serif;
	font-size: 0.925rem;
	line-height: 1;
	border-radius: 4px;
}

.comment-form input[type="submit"]:hover {
	cursor: pointer;
	background: #444;
	color: #fff;
	text-decoration: none;
}

.comment-form input[type="submit"]:active {
	top: 1px;
	position: relative;
}

p.form-allowed-tags {
	display: none; /*toegevoegd */
	margin-top: 1.5em;
	line-height: 160%
}

.form-submit { margin-top: 1.5em; }


/* -------------------------------------------------------------------------------- */
/*	11. Pagination
/* -------------------------------------------------------------------------------- */


.page-title { 
	position: relative;
	padding: 4% 8%;
	background: #e3dac9;
}

.page-title + .posts > .format-aside:first-child { border-top: 4px solid #DDD; }

.page-title h4 {
	text-align: center;
	text-transform: uppercase;
	font-size: 0.9em;
	letter-spacing: 1px;
	font-weight: 400;
	color: #999;
}

.page-title .name:before {
	content: "";
	display: block;
	width: 32px;
	height: 1px;
	background: #CCC;
	margin: 0 auto 15px auto;
}

.page-title .name {
	display: block;
	text-align: center;
	font-family: 'Raleway', sans-serif;
	font-size: 1.25em;
	margin-top: 15px;
	color: #666;
	font-weight: 700;
}

.page-title p {
	display: block;
	margin-top: 25px;
	color: #888;
	text-align: center;
	font-style: italic;
	text-transform: none;
}

.page-title p:before {
	content: "";
	display: block;
	width: 36px;
	height: 2px;
	background: #CCC;
	margin: 0 auto 20px;
}


/* Archive nav --------------------------------------- */


.archive-nav {
	padding: 7% 8%;
	background: #e3dac9;
	font-size: 0.9em;
}

.archive-nav a { 
	margin: 0; 
	padding: 18px 20px;
	background: #696969;
	float: left;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	color: #fff;
}

.archive-nav a:hover { background: #444; color: #fff; }

.archive-nav .post-nav-older { margin-right: 10px; }
.archive-nav .post-nav-newer { float: right; text-align: right; margin-left: 10px; }


/* Ingevoegd pagination met plugin Ajax Pagination 
a#malinky-ajax-pagination-button.malinky-load-more__button

*/
div.malinky-load-more {
	background: #ca912a;
	padding-top: 20px;
	padding-bottom: 20px;
}

.malinky-load-more__button {
	font-family: 'Romana', serif;
	font-size: 2em;
	background: #ca912a;
	color: #fff;
}

a.malinky-load-more__button:hover {
	color: #313131;
}



/* -------------------------------------------------------------------------------- */
/*	12. Page & Page Templates
/* -------------------------------------------------------------------------------- */


/* Search --------------------------------------- */


.searchform { 
	position: relative; 
	margin: 0;
}

.searchform #s { /* het blokje */
	width: 99%;
	padding: 4.5% 12% 4.5% 4.5%;
	margin: 0;
	background: #DDD;
	font-family: 'Lato', sans-serif;
	font-size: 1.1rem;
	border: none;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	-webkit-font-smoothing: subpixel-antialiased;
	color: #555;
}

.searchform #s:focus { 
	outline: none; 
	color: #555;
}

.searchform .searchsubmit { /* vergrootglas */
	position: absolute;
	overflow: visible;
	right: 6%;
	top: 50%;
	margin-top: -12px;
	width: 19px;
	height: 19px;
	z-index: 2;
	border: none;
	opacity: 0.5;
	border-radius: 999px;
	background: #313131;
	text-indent: -99999px;
}

.searchform .searchsubmit::before, /* steel vergrootglas */
.searchform .searchsubmit::after { /* ronde deel vergrootglas */
	content: "";
	display: block;
	position: absolute;
}

.searchform .searchsubmit::before { /* steel vergrootglas */
	height: 5px;
	width: 12px;
	top: 16px;
	right: -6px;
	z-index: 1;
	background: #313131;
	border-radius: 0 1px 1px 0;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}

.searchform .searchsubmit::after { /* ronde deel vergrootglas */
	width: 13px;
	height: 13px;
	background: #DDD;
	top: 3px;
	left: 3px;
	z-index: 3;
	border-radius: 999px;
}

.searchform .searchsubmit:hover { 
	opacity: 1; 
}


/* Archives template --------------------------------------- */


.page-template-template-archives-php .post-content ul {
	margin-left: 0;
	list-style: none;
}

.page-template-template-archives-php .post-content ul li { margin-bottom: 0; line-height: 130%; }

.page-template-template-archives-php .post-content ul li a {
	display: block;
	border-bottom: 1px solid #e3dac9;
	padding: 8px 0;
}

.page-template-template-archives-php .post-content ul li:last-child a { border-bottom: none; }

.page-template-template-archives-php .post-content ul.children li:first-child a { border-bottom: 1px solid #e3dac9; }

.page-template-template-archives-php .post-content ul li a span { color: #999; }

.page-template-template-archives-php .post-content ul li a:hover {
	text-decoration: none;
	color: #666;
}

.page-template-template-archives-php .post-content ul li a:hover {
	background-color: transparent;
	padding-left: 12px;
}

/* -------------------------------------------------------------------------------- */
/*	13. Footer
/* -------------------------------------------------------------------------------- */


.footer {
	padding: 8%;
	background: #313131;
}

.footer .column {
	width: 46%;
	margin-left: 8%;
}

.footer .column:first-child { margin-left: 0; }




/*toegevoegd widget in footer*/

.footer.section .widget {
	border-bottom: none;
}

.footer .searchform #s { /* het blokje */
	border: 2px #8a857d solid;
}


/* -------------------------------------------------------------------------------- */
/*	14. Credits
/* -------------------------------------------------------------------------------- */


.credits {
	background: #e3dac9;
	color: #313131;
	padding: 5% 8%;
	font-size: 0.8rem;
	text-transform: uppercase;
	letter-spacing: 1px;
}

.credits a { color: #ca912a; }
.credits a:hover { color: #313131; }

.credits-left { 
	float: left; 
	padding-top: 6px; /*toegevoegd */  
}
.credits-right { 
	float: right; 
	color: transparent; /*toegevoegd */ 
	}

/*toegevoegd */ 	

#bloginfo,
#design {
	display: block;
}
		
.credits-right span { display: none; }

.tothetop {
	display: block;
	margin-top: -50px;
}

.tothetop,
.tothetop a {
	font-size: 3rem;
	font-weight: bold;
	color: #ca912a;	
}

.tothetop:hover { 
	cursor: pointer; 
	color: #313131;
}

.pijlomhoog {
	margin-top: -3px;
	display: block;
	float: left;
}

img#wpstats { display: none; }



/* -------------------------------------------------------------------------------- */
/*	15. Responsive
/* -------------------------------------------------------------------------------- */


@media (max-width: 1100px) {

	/* Structure --------------------------------------- */
	
	.wrapper { max-width: 100%; }
	
	/* Navigation --------------------------------------- */
	
	.blog-menu { 
		border-radius: 0; 
	}
	
}


@media (max-width: 788px) {

	body { background: #e3dac9; } 
	
	/* Structure --------------------------------------- */
	
	.wrapper {
		width: 100%
		min-width: 100%;
		background: none;
	}
	
	.sidebar,
	.content {
		float: none;
		clear: both;
		width: 100%;
	}
	
	/* Sidebar --------------------------------------- */
	
	.sidebar { 
		position: relative;
		margin: 0;
		background: #e3dac9;
		padding-bottom: 40px;
	}

	.sidebar .blog-header { 
		padding: 40px 0; 
		position: relative; 
		max-width: 90%;
		margin: 0 auto;
	}
	
	.blog-logo img {
	max-width: 260px;
	}
	
	.sidebar .blog-title,
	.sidebar .blog-description { text-align: center; }
	
	.sidebar .blog-title { margin-bottom: 10px; }
	.sidebar .blog-title a { display: inline; }
	
	.blog-menu { display: none; }
	
	.sidebar .widgets { 
		/*display: none; SIDEBAR MOET WEL GETOOND WORDEN, SOMMIGE WIDGETS WEL APART UITGESCHAKELD */
}

.sidebar .widgets .widget  {
	margin-top: 20px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	border: 0px;
}

.sidebar .widget-title {
	display: none;
}

.sidebar .widget-text {
	margin-bottom: 0px;
	padding-bottom: 0px;
}

.sidebar .widget_search {
	padding-bottom: 20px !important;
}

/*  LIJST MET WIDGETS DIE OP KLEINER SCHERM NIET GETOOND MOETEN WORDEN */	
	.sidebar .widget_recent_comments,
	.sidebar .widget_recent_entries,
	.sidebar .widget_twitter-tracker	{ display: none;  }
	
		
	/* Navigation toggle --------------------------------------- */
		
	.nav-toggle { 
		display: block; 
		padding: 20px 0 23px;
		background: #313131;
		text-align: center;
	}
		
	.nav-toggle:hover { cursor: pointer; }
	
	.nav-toggle .bars,
	.nav-toggle p {
		display: inline-block;
	}
	
	.nav-toggle .bars {
		height: 10px;
		width: 15px;
		position: relative;
	}
	
	.nav-toggle .bar {
		width: 15px;
		height: 2px;
		background: #767676;
		border-radius: 2px;
		position: absolute;
		left: 0;
		top: 0;
	}
	
	.nav-toggle .bar:nth-child(2) { top: 4px; }
	.nav-toggle .bar:nth-child(3) { top: 8px; }
	
	.nav-toggle p {
		font-size: 13px;
		line-height: 10px;
		font-weight: 700;
		text-transform: uppercase;
		letter-spacing: 1px;
		color: #767676;
		margin-right: 6px;
		position: relative;
	}
	
	.nav-toggle .hide { display: none; }
	
	.nav-toggle:hover { cursor: pointer; }
	
	.nav-toggle.active p { color: #fff; } 
	
	.nav-toggle.active .bar { background: #fff; }
	
	.nav-toggle.active .bar:nth-child(1),
	.nav-toggle.active .bar:nth-child(3) { top: 4px; }
	
	.nav-toggle.active .bar:nth-child(2) { opacity: 0; }
	
	.nav-toggle.active .bar:nth-child(1) {
		-webkit-transform: rotate(45deg); 
		-moz-transform: rotate(45deg);  
		-ms-transform: rotate(45deg);
		-o-transform: rotate(45deg);
		transform: rotate(45deg); 
	}
	
	.nav-toggle.active .bar:nth-child(3) { 
		-webkit-transform: rotate(-45deg); 
		-moz-transform: rotate(-45deg);  
		-ms-transform: rotate(-45deg);
		-o-transform: rotate(-45deg);
		transform: rotate(-45deg); 
	}
	
	.nav-toggle.active .hide { display: inline; }
	.nav-toggle.active .show { display: none; }
	
	/* Navigation --------------------------------------- */
		
	.mobile-menu { background: #313131; }
		
	.mobile-menu a {
		display: block;
		padding: 25px 8%;
		font-size: 1rem;
		color: #bdbdbb;
	}
	
	.mobile-menu li { border-top: 1px solid #555; }
	
	.mobile-menu li li a { padding-left: 16%; }
	.mobile-menu li li li a { padding-left: 24%; }
	.mobile-menu li li li li a { padding-left: 32%; }
	.mobile-menu li li li li li a { padding-left: 40%; }
	.mobile-menu li li li li li li a { padding-left: 48%; }
	.mobile-menu li li li li li li li a { padding-left: 56%; }
	
	.mobile-menu a:hover { 
		color: #fff; 
		background: #444;
	}
	
	/* Main content --------------------------------------- */
	
	.post.has-featured-image { border-top: 0; }
	
	.featured-media { margin: 0; }
	
	.featured-media img { border-radius: 0; }
	
	/* Credits --------------------------------------- */
	
	.credits { padding: 40px 8%; }

	.tothetop {
	margin-top: 0px;
}	
		
}

@media (max-width: 600px) {
	
	body { font-size: 15px; }
	
	/* Header --------------------------------------- */
	
	.sidebar .blog-header { padding: 50px 0; }
	
	/* Navigation --------------------------------------- */
	
	.mobile-menu li a { padding: 20px 8%; }
	
	/* Main content --------------------------------------- */
	
	.post-header { margin-bottom: 25px; }
	
	.post-title { font-size: 1.75em; }
	
	.post-header .post-author,
	.post-header .date-sep:nth-of-type(2) { display: none; }
	
	.media-caption-container {
		position: static;
		top: auto;
		left: auto;
		width: 100%;
		margin: 0;
	}
	
	.media-caption {
		padding: 10px;
		border-radius: 0 0 4px 4px;
		background: #e3dac9;
		color: #666;
		width: 100%;
	}
	
	.featured-media a:hover .media-caption { background: #e3dac9; color: #666; }
	
	/* Single post --------------------------------------- */
	
	.post-cat-tags { margin-bottom: 20px; }
		
	/* Post formats --------------------------------------- 
	
	.blog .format-quote blockquote,
	.archive .format-quote blockquote,
	.search .format-quote blockquote { font-size: 1.1em; }
	
	.blog .format-quote blockquote p,
	.archive .format-quote blockquote p,
	.search .format-quote blockquote p { line-height: 150%; }*/

	/* Post content --------------------------------------- */
	
	.post-content h1,
	.post-content h2,
	.post-content h3 { font-size: 1.25em; font-weight: 700; }
	.post-content h4 { font-size: 1.1em; }
	.post-content h5 { font-size: 1em; }
	
	.post-content .alignleft,
	.post-content .alignright { 
		float: none; 
		max-width: 100%;
		margin: 0 auto 1.2em auto;
	}
	
	.post-content .alignleft img,
	.post-content .alignright img { 
		display: block;
		margin: 0 auto;
	}
	
	/* Comments --------------------------------------- */
	
	.comment-meta .avatar { display: none; width: 40px; height: 40px; }
	
	.comment-meta-content { padding-top: 4px; margin-left: 0px; }
	
	.comment-content { margin-left: 0; /*margin-left: 40px; margin-right: 10px;*/ }
	
	.comment-nav-below { font-size: 0.85em; letter-spacing: 1px; }
	
	.comment-nav-below span { display: none; }
	
	/* Respond --------------------------------------- */
		
	.comment-form input { max-width: 100%; }
	
	/* Pagination --------------------------------------- */
	
	.page-title { padding: 25px 8%; }
	
	.page-title h4 { line-height: 1em; }
	
	.archive-nav a { padding: 14px 16px; }
	
	.archive-nav.post-nav a { margin: 5px 0; }
	
	/* Pagination --------------------------------------- */
	
	.footer { padding: 30px 30px 60px 30px; }
	
	.footer .column {
		width: 100%;
		margin-left: 0;
		padding-top: 40px;
		border-top: none /*4px solid rgba(255,255,255,0.1)*/;
		margin-top: 40px;
	}
	
	.footer .column:first-child { margin-top: 0; border-top: 0; padding-top: 0; }
	
	.widget {
		margin-bottom: 40px;
		border-bottom: 4px solid #dbcfb8;
		padding-bottom: 40px;
	}
		
	/* Credits --------------------------------------- */
	
	.credits { 
		padding: 30px 8% 60px 8%; 
		text-align: center;
	}
	
	.credits-inner { padding: 0; border: none; }
	
	.credits p { 
		display: inline-block; 
		float: none;
	}
	
	.credits-right span { display: none; }
	
}

@media ( max-width: 500px ) {
	
	
	/* sidebar */
	
	.sidebar .blog-header { padding: 25px 0; }
	
	
}

@media (max-width: 400px) {
	
	/* Page & Page Templates --------------------------------------- */
	
	.searchform #s { 
		font-size: 1rem; 
		padding: 16px 45px 16px 16px;
	}
	
	.searchform .searchsubmit { right: 20px; }
	
}


/* INVOEGEN TOGGLE SHOW / HIDE TEXT */

/* toggle
----------------------------------------------- */
/* button */
.azc_tsh_toggle, 
.azc_tsh_toggle_open, 
.azc_tsh_toggle_active, 
.azc_tsh_toggle_open_active {
	background: #313131; !important
    background-repeat: no-repeat;
	background-position: 10px 10px;    
	padding: 10px 0px 9px 0px !important;
    margin: 0px 0px 20px 0px !important;
    border: 1px #313131 solid; !important;
    border-radius: 4px;
    font-family: 'Romana', serif !important;
    font-weight: normal !important;
    font-size: 18px !important;
    text-transform: uppercase !important;
    text-align: center !important;
	user-select: none;
	-webkit-user-select: none;
	-moz-user-select: none;
}
.azc_tsh_toggle {
    background-image: url('images/azure_plus.png') ;
}
.azc_tsh_toggle_open {
    background-image: url('images/azure_plus.png') !important;
}
.azc_tsh_toggle_active {
    background-image: url('images/azure_minus.png') !important;
}
.azc_tsh_toggle_open_active {
    background-image: url('images/azure_minus.png');
}

/* text in button */
.azc_tsh_toggle a,
.azc_tsh_toggle_open a, 
.azc_tsh_toggle_open_active a {
	color: #fff !important;
}

.azc_tsh_toggle a:hover,
.azc_tsh_toggle_open a:hover, 
.azc_tsh_toggle_open_active a:hover {
	color: #fff !important;
	text-decoration: none;
}

/* de verborgen tekst */
.azc_tsh_toggle_container, 
.azc_tsh_toggle_container_open {
	margin: auto auto -10px auto!important;
	padding: 0px !important;
	border-right: 0px !important;
	border-bottom: 0px !important;
	border-left: 0px !important;
	overflow: auto;
